
nav ul, nav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

html {
    background: #ddd;
}

html {
  background: url("/sl/resources/images/ozadje4.png:resizebox?768x768") no-repeat top center fixed #efd3c2;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


@media (min-width: 768px) {
    html {
      background: url("/sl/resources/images/ozadje4.png:resizebox?992x992") no-repeat top right fixed #efd3c2;
  background-size: cover;
    }
}

@media (min-width: 992px) {
    html {
      background: url("/sl/resources/images/ozadje4.png:resizebox?1920x1920") no-repeat top right fixed #efd3c2;
  background-size: cover;
    }
}

@media (min-width: 1200px) {
    html {
      background: url("/sl/resources/images/ozadje4.png:resizebox?1920x1920") no-repeat top right fixed #efd3c2;
  background-size: cover;
    }
}

html.id_98, html.id_123, html.id_124, html.id_135, html.id_137, html.id_138, html.id_233, html.id_234, html.id_235, html.id_249 {
    background: url("/en/resources/images/slika-podlaga-italijanistika.jpg?1920x3840") no-repeat center center fixed;
    background-size: cover;
}

body {
    font-family: 'Titillium Web', sans-serif;
    background-color: transparent;
}

a {
    color: #005983;
}

.staticApp .print {
    display: none;
}

.multinews .search {
    display: none;
}

.multinews .upbudi_title {
    display: none;
}

.multinews .news_summaries {
    display: flex;
    flex-direction: row;
    margin-left: 100px;
    margin-top: 400px;
}

@media (max-width: 768px) {
    .multinews .news_summaries {
        flex-direction: column;
        margin-left: 0;
        margin-top: 200px;
    }
}

.multinews .news_summaries .category {
    display: none;
}

.multinews .news_summaries .image {
    order: 1;

    position: absolute;
    top: 0;
    left: 1px;
    right: 1px;
    height: 260px;
}

.multinews .news_summaries .image img {
    width: 258px;
    height: 200px;
    float: none !important;
    margin: 0 !important;
}

.multinews .news_summaries .date {
    order: 2;
}

.multinews .news_summaries .title {
    order: 3;
}

.multinews .news_summaries .abstract {
    order: 4;
}

.news_summary {
    background-color: rgba(255, 255, 255, .75);
    margin-right: 30px;
    box-shadow: 0 0 10px #CCC;
    display: flex;
    flex-direction: column;
    padding: 25px;
    padding-top: 220px;
    width: 260px;
    position: relative;
}

@media (max-width: 992px) {
    .multinews .news_summaries {
        margin-top: 200px;
    }

    .news_summary {
        padding-top: 140px;
    }
}

body:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 30px;
    background-color: rgb(0, 39, 58);
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.5);
}

#container {
    padding-top: 30px;
    /*min-height: 100vh;*/
    /*background-color: rgba(255, 255, 255, 0.9);*/
    min-height: 75vh;
}

#content:before {
    content: " ";
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    height: 135px;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: -1;
}

#content.id_1 {
    background-color: transparent;
}

#content.id_1 .edit {
    background-color: rgba(255, 255, 255, 0.8);    
}

#content {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 15px;
    margin-top: 50px;
}

#nav1_menu {
    margin-top: 49px;
    height: 50px;
    
    border: 0px solid pink;

    padding-left: 100px;
}

@media (max-width: 1450px) {
    #nav1_menu {
        padding-left: 225px;
    }
}

@media (max-width: 768px) {
    #nav1_menu {
        padding-left: 183px;
    }
}

#menu_right li {
    display: inline;
    position: relative;
}

#menu_right li > div {
    display: none;
    color: white;
}

#nav1_menu > ul > li.activated > div {
    display: block;
    position: absolute;
    left: 0;
    background-color: rgb(0, 39, 58);
    z-index: 100000;
}

#menu_right li > div a {
    color: white;
}

#nav1_menu * {
    /*z-index: 10000;*/
}

#svetilnik {
    position: absolute;
    background-image: url("/en/resources/images/fhs-svetilnik.png:resizebox?300x300");
    background-repeat: no-repeat;
    background-position: 0 -20px;

    right: 230px;
    width: 150px;
    height: 135px;
    overflow: hidden;

    opacity: 0.4;
}

#langswitch {
    display: inline-block;
    color: rgba(255, 255, 255, 0.75);
    padding-top: 6px;
    margin-right: 8px;
    font-size: 13px;
    padding-bottom: 11px;
    width: 100px;
}
/*
@media (min-width: 768px) {
    .multinews .more {
        right: 5px;
        bottom: 210px;
        display: block;
    }
}

@media (min-width: 992px) {
    .multinews .more {
        right: 0px;
        bottom: -56px;
    }
}

@media (min-width: 1060px) {
    .multinews .more {
        right: 30px;
        bottom: -56px;
    }
}

@media (min-width: 1200px) {
    .multinews .more {
        right: 166px;
    }
}*/

#langswitch > div {
    position: absolute;
    width: 100px;
    top: 3px;
}

#langswitch > div > a {
    width: 32px;
    display: inline-block;
    height: 16px;

    margin-right: 16px;

    background-repeat: no-repeat;
    background-size: 32px;

    margin-bottom: 10px;
    text-transform: uppercase;
}

#langswitch .sl {
    background-image:url("/en/resources/images/slovenian-flag-small.png:resizebox?64x64");
}

#langswitch .en {
    background-image:url("/en/resources/images/british-flag-small.png:resizebox?64x64");
}

#langswitch .it {
    background-image:url("/en/resources/images/italian-flag-small.png:resizebox?64x64");
}

#logo {
    position: absolute;
    left: 30px;
    top: 44px;
    background-image: url("/en/resources/images/fhs20let.png:resizebox?192x128");
    background-repeat: no-repeat;
    width: 192px;
    height: 128px;
}

@media (max-width: 768px) {
    #svetilnik {
        display: none;
    }

    #logo {
        left: 0;
    }

    #menu_right {
        position: absolute;
        top: 166px;
        left: 0;
        right: 0;
        background-color: rgb(0, 39, 58);
        height: 30px;
    }
}


#logo a.up {
    position: absolute;
    display: block;
    width: 96px;
    height: 128px;
}

#logo a.fhs {
    position: absolute;
    display: block;
    left: 96px;
    width: 96px;
    height: 128px;
    
}

#aktualno {
    display: none;
}

#content.id_1 #aktualno {
    display: block;
    position: absolute;
    right: 500px;
    top: 300px;
    color: white;
}

@media (max-width: 992px) {
     #content.id_1 #aktualno {
        top: 200px;
        right: auto;
    }
}

#nav1_menu > ul > li > a {
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    color: #005983;
    margin-right: 24px;
}

#nav1_menu > ul > li.activated > a {
    text-decoration: none;
    color: rgba(0, 89, 131, 0.5)
}

#nav1_menu > ul > li > div {
    display: none;
    color: #005983;
    transition: all 0.5s;
}

#nav1_menu > ul > li.activated > div {
    display: block;
    position: absolute;
    left: 0;
    background-color: white;
}

#nav1_menu > ul > li.activated > div .submenu > div.entry {
    position: relative;
}

#nav1_menu > ul > li.activated > div .submenu > div.entry > a {
    font-size: 18px;
    padding: 5px;
    display: block;
    border-bottom: 1px solid #ccc;
    text-transform: uppercase;
}

#nav1_menu > ul > li.activated > div .submenu > div.entry .subsubentries {
    display: none;
}

#nav1_menu > ul > li.activated > div .submenu > div.entry.activated .subsubentries {
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
    background-color: white;
}


#nav1_menu > ul > li.fakulteta.activated > div {
    right: 0;
    left: auto;
}

#nav1_menu > ul > li.activated > div > div.col {
    margin-right: 16px;
}


nav > ul, nav > ul > li {
    display: inline;
    position: relative;
}

@media (max-width: 768px) {
    #nav1_menu {
        margin-top: 0;
    }

    #nav1_menu > ul > li > a {
        font-size: 19px;
    }

    nav > ul, nav > ul > li {
        position: static;
    }

    #nav1_menu > ul > li.activated > div {
        right: 0;
        left: 0;
        background-color: rgba(255, 255, 255, 0.85);
    }

    #nav1_menu > ul > li.activated > div .submenu > div.entry.activated .subsubentries {
        left: 0;
        right: 0;
        z-index: 100000;
        background-color: rgba(255, 255, 255, 0.85);
    }
}


#top_menu {
    position: absolute;
    background-color: rgb(0, 39, 58);
    top: 0px;
    left: 0;
    right: 0;
    height: 30px;

    z-index: 100;
    text-align: right;
}

#top_menu .left {
    float: left;
    padding-left: 5px;
}

#top_menu .left > a {
    float: left;
    color: rgba(255, 255, 255, 0.75);
    padding-top: 6px;
    margin-right: 8px;
    font-size: 13px;
    padding-bottom: 11px;
}


#top_menu > ul > li > a {
    display: inline-block;
    color: rgba(255, 255, 255, 0.75);
    padding-top: 6px;
    margin-right: 8px;
    font-size: 13px;
    padding-bottom: 11px;
}

#top_menu > ul > li > ul {
    display: none;
}

#top_menu > ul > li:hover > div {
    display: block;
    position: absolute;
    background-color: rgba(0, 39, 58, 0.85);
    
    right: 0;
    top: 26px;

    text-align: left;
    min-width: 100px;
    padding-left: 24px;

    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
}

#top_menu > ul > li > ul > li > a {
    color: rgba(255, 255, 255, 0.75);
    font-size: 13px;
}

#top_menu > ul > li:hover > a, #top_menu > ul > li > ul > li > a {
    color: white;
    text-decoration: none;
}

footer {
   display: flex;
   flex-direction: row;
   justify-content: space-around;

   background-color: white;
   padding: 30px 30px;

   margin-top: 80px;
   margin-bottom: 0px;

   box-shadow: 0 0 10px #CCC;
}

footer .razdelek {
    color: rgba(0, 0, 0, 0.65);
    width: 300px;
}

footer .razdelek b {
    color: rgba(0, 89, 131, 0.5);
}

footer .razdelek.kuk {
    font-size: 32px;
    color: #005983;
    width: 190px;
}

footer .razdelek.start {
    color: rgba(0, 0, 0, 0.65);
    width: 390px;
    padding-left: inherit;
}

footer .razdelek.social {
    font-size: 32px;
    color: #005983;
}

footer .razdelek.social a:hover {

    text-decoration: none;
}


.kolofon {
    background-color: white;
    padding: 6px;
    padding-left: 30px;
   padding-bottom: 120px;
}

.index {
    z-index: 1;
    margin-top: 24px;
    padding-bottom: 24px;
    border-bottom: 1px solid #DFDFDF;
    margin-bottom: 17px;
    width: 661px;
    position: relative;
}

.index > a {
    display: block;
    text-decoration: none;
    margin-bottom: 3px;
    font-size: 14px;
}

.index > a.indexh2 {
}

.index a:hover {
    text-decoration: underline;
}

.indexh1 {
    padding-left: 13px;
}

.indexh2 {
    padding-left: 16px;
    color: #006394;
    background-image: url("/css/img.php?hue=100&img=index2-left.gif");
    background-repeat: no-repeat;
    background-position: 2px 5px;
}

.indexh3 {
    padding-left: 28px;
    color: #555;
    background-position: 17px 2px;
}

.indexh4 {
    padding-left: 48px;
    background-position: 17px 2px;
}

.heading_anchor {
    visibility: hidden;
}

.multinews .news_summaries .image img {
    width: 100%;
    height: auto;
}

.multinews .more {
    text-decoration: none;
    cursor: pointer;

    color: rgba(255, 255, 255, .75);
    font-size: 48px;
    font-weight: bold;

    position: absolute;
    right: 166px;
    bottom: -56px;

    display: none;
}

@media (min-width: 768px) {
    .multinews .more {
        right: 5px;
        bottom: 210px;
        display: block;
    }
}

@media (min-width: 992px) {
    .multinews .more {
        right: 0px;
        bottom: -56px;
    }
}

@media (min-width: 1060px) {
    .multinews .more {
        right: 30px;
        bottom: -56px;
    }
}

@media (min-width: 1200px) {
    .multinews .more {
        right: 166px;
    }
}

#content.id_0 {
    background-color: transparent;
}

#content.id_0 .content .index {
    display: none;
}
